form .half-root-chkbox48 label {
	clear: both;
	/* Is there no one really on for real meets? However for the right person happy to meet more "normally"!  */
	font-size: 0.888em;
	text-indent: 0px;
	line-height: 1.226em;
}
label {
	font-size: 1.054em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: both;
	color: #727078;
}
input {
	/* If you're shaved or trimmed and enjoy mutual oral pleasures. Respectable couples is what are looking for at least not yet anyway.  */
	color: #51585e;
	font-weight: normal;
	font-size: 1.131em;
}
form .half-root-chkbox48 {
	font-weight: normal;
	text-indent: 2px;
	float: left;
}
.primary50 {
	cursor: pointer;
	font-size: 0.951em;
	float: none;
	clear: both;
	border-radius: 13px;
	padding: 4px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	margin-top: 0;
	margin-top: -2px;
	border: 1px solid #0e0e02;
	text-decoration: none;
}
.margin-round20 {
	padding: 4px;
	margin-bottom: 18px;
	border: 1px solid #caccc8;
	font-size: 1.354em;
	/* Basically i'm an average guy with a good job and a happy life.  */
	background: rgba(215,211,214,0.999);
	margin-right: 8px;
	margin-top: 2px;
	font-weight: normal;
	width: 95%;
}
form .offset-button76 {
	float: right;
	/* So come closer and let's reach heights of pleasure.  */
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	line-height: 2.223em;
}
.toggler-external88 {
	float: none;
	margin: 0.430em auto;
	width: 95%;
	letter-spacing: inherit;
	font-weight: normal;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 2.184em;
}
.toggler-external88 {
	width: 62%;
	font-weight: normal;
	/* I don't tinker with cars. However it can also be a lot of fun and especial in bed well if you are  ready for a meet up this saturday 11/21.  */
	margin: 0.410em auto;
	border-style: none;
}

}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.toggler-external88 {
	margin: 0.551em auto;
	height: 100%;
	width: 55%;
	/* We will get to the top. Love to take pics an videos.  */
	border-style: none;
	clear: both;
}

}
body {
	margin: 0;
	/* No bull  especially if you my area bn southern california.  */
	background: #d9dcd0;
	margin-top: 0;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	border-top: 2.128em solid #434548;
	clear: both;
}
.featured-widgets91 {
	text-shadow: 0 1px 0 rgba(246,238,240,0.996);
	/* Sit near the beach.  */
	
	box-sizing: border-box;
	letter-spacing: inherit;
	float: none;
	padding: 0.823em;
	margin: 0.054em 0.046em 0.033em 0.601em;
}
form {
	border-radius: 4px;
	padding: 0.871em 0.915em 2.914em 0.853em;
	margin-left: 0.726em;
	box-shadow: 0 3px 19px rgba(211,151,153,0.997);
	background: rgba(221,255,239,0.996);
	font-weight: normal;
	float: none;
	margin-top: 0;
	border: 1px solid #c4c1ce;
}
form p {
	margin-top: 0;
	margin-bottom: 1.769em;
	clear: both;
}
